name = SIASAR entityform Prestador de Servicio
description = SIASAR entityform Prestador de Servicio
core = 7.x
package = SIASAR
version = 7.x-1.1
dependencies[] = computed_field
dependencies[] = date
dependencies[] = entity
dependencies[] = entityform
dependencies[] = entityreference
dependencies[] = feature_siasar_field_bases
dependencies[] = features
dependencies[] = field_collection
dependencies[] = geofield
dependencies[] = i18n_taxonomy
dependencies[] = image
dependencies[] = list
dependencies[] = mvf
dependencies[] = number
dependencies[] = options
dependencies[] = shs
dependencies[] = siasar_field_location
dependencies[] = taxonomy
dependencies[] = text
features[entityform_type][] = prestador_de_servicio
features[features_api][] = api:2
features[field_instance][] = entityform-prestador_de_servicio-field__aportaciones_extras
features[field_instance][] = entityform-prestador_de_servicio-field__cuenta_con_fondos_disponi
features[field_instance][] = entityform-prestador_de_servicio-field_acta_rendicion_cuentas
features[field_instance][] = entityform-prestador_de_servicio-field_activos_corrientes
features[field_instance][] = entityform-prestador_de_servicio-field_activos_no_corrientes
features[field_instance][] = entityform-prestador_de_servicio-field_agua_facturada
features[field_instance][] = entityform-prestador_de_servicio-field_agua_producida
features[field_instance][] = entityform-prestador_de_servicio-field_altitud
features[field_instance][] = entityform-prestador_de_servicio-field_apoyo_gob_otros
features[field_instance][] = entityform-prestador_de_servicio-field_atencion_del_prestador
features[field_instance][] = entityform-prestador_de_servicio-field_balance_contable
features[field_instance][] = entityform-prestador_de_servicio-field_clase_de_prestador
features[field_instance][] = entityform-prestador_de_servicio-field_codigo_de_prestador
features[field_instance][] = entityform-prestador_de_servicio-field_comentarios
features[field_instance][] = entityform-prestador_de_servicio-field_cuenta_banco
features[field_instance][] = entityform-prestador_de_servicio-field_cuestionario_validado
features[field_instance][] = entityform-prestador_de_servicio-field_entidad_local
features[field_instance][] = entityform-prestador_de_servicio-field_entity_clasification
features[field_instance][] = entityform-prestador_de_servicio-field_entity_name
features[field_instance][] = entityform-prestador_de_servicio-field_estado_legal
features[field_instance][] = entityform-prestador_de_servicio-field_facturacion_promedio
features[field_instance][] = entityform-prestador_de_servicio-field_fecha_aplicacion
features[field_instance][] = entityform-prestador_de_servicio-field_fecha_creacion
features[field_instance][] = entityform-prestador_de_servicio-field_fecha_eleccion
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_promedio_admin
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_real_ambientales
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_real_mantenimiento
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_real_operacion
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_teorico_admin
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_teorico_ambientales
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_teorico_mantenimient
features[field_instance][] = entityform-prestador_de_servicio-field_gasto_teorico_operacion
features[field_instance][] = entityform-prestador_de_servicio-field_higiene_comunitaria
features[field_instance][] = entityform-prestador_de_servicio-field_imagenps
features[field_instance][] = entityform-prestador_de_servicio-field_inf_medicion_agua
features[field_instance][] = entityform-prestador_de_servicio-field_ingresos_extra
features[field_instance][] = entityform-prestador_de_servicio-field_ingresos_reales
features[field_instance][] = entityform-prestador_de_servicio-field_latitud
features[field_instance][] = entityform-prestador_de_servicio-field_libro_ingresos_egresos
features[field_instance][] = entityform-prestador_de_servicio-field_mantenimiento_sistema
features[field_instance][] = entityform-prestador_de_servicio-field_mecanismo_pago_tarifa
features[field_instance][] = entityform-prestador_de_servicio-field_miembros_nombrados
features[field_instance][] = entityform-prestador_de_servicio-field_monto_aporte_finalizado
features[field_instance][] = entityform-prestador_de_servicio-field_monto_aporte_previsto
features[field_instance][] = entityform-prestador_de_servicio-field_monto_previsto
features[field_instance][] = entityform-prestador_de_servicio-field_monto_total_de_egresos
features[field_instance][] = entityform-prestador_de_servicio-field_monto_total_de_ingresos
features[field_instance][] = entityform-prestador_de_servicio-field_monto_total_finalizado
features[field_instance][] = entityform-prestador_de_servicio-field_monto_total_fondos
features[field_instance][] = entityform-prestador_de_servicio-field_no_aguas_residuales
features[field_instance][] = entityform-prestador_de_servicio-field_no_tala_y_resforestacion
features[field_instance][] = entityform-prestador_de_servicio-field_no_uso_plaguicidas
features[field_instance][] = entityform-prestador_de_servicio-field_nombre_entidad_apoya
features[field_instance][] = entityform-prestador_de_servicio-field_numero_reuniones
features[field_instance][] = entityform-prestador_de_servicio-field_otra_clase_de_prestador
features[field_instance][] = entityform-prestador_de_servicio-field_otros_mantenimientos
features[field_instance][] = entityform-prestador_de_servicio-field_otros_motivos
features[field_instance][] = entityform-prestador_de_servicio-field_pasivos_corrientes_
features[field_instance][] = entityform-prestador_de_servicio-field_pasivos_no_corrientes
features[field_instance][] = entityform-prestador_de_servicio-field_personal_prestador
features[field_instance][] = entityform-prestador_de_servicio-field_proteccion_flora_fauna
features[field_instance][] = entityform-prestador_de_servicio-field_proteccion_suelos
features[field_instance][] = entityform-prestador_de_servicio-field_proteccion_terreno
features[field_instance][] = entityform-prestador_de_servicio-field_proteccion_zona_fuente
features[field_instance][] = entityform-prestador_de_servicio-field_recursos_prestador
features[field_instance][] = entityform-prestador_de_servicio-field_reforestacion
features[field_instance][] = entityform-prestador_de_servicio-field_reglamento_servicios
features[field_instance][] = entityform-prestador_de_servicio-field_representantes
features[field_instance][] = entityform-prestador_de_servicio-field_revision_componentes_toma
features[field_instance][] = entityform-prestador_de_servicio-field_revision_demarcacion
features[field_instance][] = entityform-prestador_de_servicio-field_revision_estado_cercano
features[field_instance][] = entityform-prestador_de_servicio-field_revision_estado_obra
features[field_instance][] = entityform-prestador_de_servicio-field_revision_plan_contingencia
features[field_instance][] = entityform-prestador_de_servicio-field_rinde_cuentas
features[field_instance][] = entityform-prestador_de_servicio-field_sumatoria_gastos_reales
features[field_instance][] = entityform-prestador_de_servicio-field_sumatoria_gastos_teoricos
features[field_instance][] = entityform-prestador_de_servicio-field_sustitucion_componentes
features[field_instance][] = entityform-prestador_de_servicio-field_tarifa_media_mensual
features[field_instance][] = entityform-prestador_de_servicio-field_tasa_anual_de_expansion_pr
features[field_instance][] = entityform-prestador_de_servicio-field_tecnicos
features[field_instance][] = entityform-prestador_de_servicio-field_tiene_definido_tipo_tarifa
features[field_instance][] = entityform-prestador_de_servicio-field_tipo_de_tarifa
features[field_instance][] = entityform-prestador_de_servicio-field_user_reference
features[field_instance][] = entityform-prestador_de_servicio-field_usuarios_al_dia
features[field_instance][] = entityform-prestador_de_servicio-field_usuarios_deberian_pagan
features[field_instance][] = entityform-prestador_de_servicio-field_vigilancia_zona
features[field_instance][] = field_collection_item-field_representantes-field_cargo_representante
features[field_instance][] = field_collection_item-field_representantes-field_genero
features[field_instance][] = field_collection_item-field_representantes-field_nombre_representante
features[field_instance][] = field_collection_item-field_representantes-field_telefon
features[field_instance][] = field_collection_item-field_tecnicos-field_cargo_tecnico
features[field_instance][] = field_collection_item-field_tecnicos-field_genero_tecnico
features[field_instance][] = field_collection_item-field_tecnicos-field_nombre_tecnico
features[field_instance][] = field_collection_item-field_tecnicos-field_telef
project path = sites/all/modules/custom_modules
